.different-experience-container {
    margin: 100px 0;
}
.different-experience-container .experience-description {
    margin-top: 15px;
}
.different-experience-container .experience__video {
    border-radius: 12px;
    margin-top: 50px;
    aspect-ratio: 16 / 9;
}
@media (max-width: 768px) {
    .different-experience-container .different-experience__title {
        text-align: center;
   }
    .different-experience-container .experience-description {
        margin-top: 40px;
   }
    .different-experience-container .experience__video {
        height: 270px;
        aspect-ratio: 4 / 3;
   }
}
